Page MenuHomePhabricator

Re-index Esperanto Wikis
Closed, ResolvedPublic

Description

Re-index Esperanto-language wikis after analysis patch (T202173) and plugin are deployed.

Event Timeline

TJones triaged this task as Normal priority.Aug 28 2018, 4:23 PM
TJones created this task.

Mentioned in SAL (#wikimedia-operations) [2018-09-12T18:24:09Z] <Trey314159> reindexing Esperanto wikis on elastic@codfw and elastic@eqiad (T203005)

Quick test on eowikibooks looks good. Re-indexing the rest.

Mentioned in SAL (#wikimedia-operations) [2018-09-12T22:41:31Z] <Trey314159> reindexing Esperanto wikis on elastic@codfw and elastic@eqiad complete (T203005)

All done, and basic tests on all Esperanto wikis shows that stemming is working.

debt closed this task as Resolved.Sep 13 2018, 9:08 PM

woohoo! :)